Subject: RE: RF policy helps achieve unencumbered standards?

From: Powers Chuck-rxcp20 <[email-masked]>
Date: Thu, 17 Apr 2003 14:29:05 -0700

Interesting. So I guess it was an orchestrated response.

thanks,

Chuck 

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Thursday, April 17, 2003 4:19 PM
> To: [email-masked]; Chuck Powers; [email-masked]
> Cc: [email-masked]
> Subject: RE: RF policy helps achieve unencumbered standards?
> 
> 
> From: Powers Chuck-rxcp20 <[email-masked]>
> > As one member of the W3C Patent Policy working group who 
> helped review
> > and categorize the public comments on the original W3C drafy policy,
> > I have to say that an awful lot of those "spontaneous" 
> responses were
> > in fact form letters.
> 
> As far as I'm aware, those responses resulted from one alert 
> by EFF and
> the subsequent news coverage of that alert. As far as I can tell, most
> of the protests resulted from the secondary news coverage, rather than
> the alert itself.
> 
> EFF communicated very simply why the proposal was a problem. 
> Many people
> were able to identify the problem from EFF's communication, and
> responded with protests to W3C.
> 
> I saw the secondary news coverage and commented, and was contacted by
> the working group chair, who asked me to join the working group.
> 
> > Many were commenting because someone had told them that the 
> W3C was going
> > to allow companies to "charge them for using the Internet".
> 
> I think the phrase was something about W3C allowing patent 
> holders to "erect
> toll-booths on the Internet". A colorful metaphor, and truthful. 
> 
> Your company resorts to the use of various sorts of experts 
> and counsel when
> its management wishes to understand a problem. Our community is no
> different. The members were acting on the advice of their experts.
> 
> 	Thanks
> 
> 	Bruce
> 
_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg

---

From: [email-masked] (Bruce Perens)
Date: Thu, 17 Apr 2003 14:44:11 -0700 (PDT)

> Interesting. So I guess it was an orchestrated response.

No. The only thing "orchestrated" about it was that EFF took
the trouble to tell people that there was a problem. Working
groups don't have very high visibility, and it was thus necessary
to inform the general population that something was going wrong.

Any of those people could have easily gone on to the next message
without any action. More than 2000 of them chose to involve themselves.

	Thanks

	Bruce